Subject: Re: x11/kdelibs3 needs gawk
To: None <>
From: None <>
List: tech-pkg
Date: 02/26/2006 14:43:38
On Sun, Feb 26, 2006 at 12:14:31PM +0000, wrote:
> I was trying to build kde on OpenSolaris and it stopped in x11/kdelibs3. I
> think kdelibs3 needs to be made to depend on gawk.

.if ${OPSYS} == "SunOS"
USE_TOOLS+=             gawk:pkgsrc

What's your OPSYS?